@import url("https://fonts.googleapis.com/css?family=Montserrat:300,400,700");
body {
    padding: 0;
    margin: 0;
    background: #fff;
    position: relative;
    font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif;
}

body a {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
}

a:hover {
    text-decoration: none;
}

input[type="button"],
input[type="submit"],
.contact-form input[type="submit"] {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

p {
    margin: 0;
    font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif;
}

p.section {
    margin: 0 0 5px 0;
    font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif;
    text-align: justify;
    color: #7b7b7b;
    font-size: 11px;
}

ul {
    margin: 0;
    padding: 0;
    font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif;
    color: #1b1b1b;
    letter-spacing: .5px;
    line-height: 28px;
    font-size: 15px;
}

label {
    margin: 0;
}

/*--header--*/

/*-- navbar --*/

nav {
    clear: both;
}

.bg-faded {
    background: #99cc00; /* RGB : 153 204 0 */
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.open,
.navbar-light .navbar-nav .open>.nav-link {
    color: #eee;
}

.navbar-light .navbar-nav .nav-link {
    color: #eee;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
}

.dropdown-item {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
    color: #1b1b1b;
}

li.nav-item {
    margin: 0 10px;
    color: #fff;
}

/*-- //navbar --*/

/*-- header top --*/

.headder-w3 {
    flex: 1;
}

.headder-w3 a {
    color: #99cc00;
    font-weight: 800;
    font-size: 18px;
}

.contact-right a {
    margin: 0 2px;
    height: 30px;
    line-height: 30px;
}

.contact-right a:hover {
  	background-color: #99cc00;
	border: 1px solid #99cc00;
	color: #fff;
}

.cta-button {  
	height: 68px;
	display: inline-block;
	border: 1px solid #006837; /* RGB 0 104 55 */
	font-size: 15px;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	color: #006837;
	overflow: hidden;
}

.cta-primary,
.cta-secondary {
	display: block;
	padding: 0 6px;
	height: 68px;
	transition: margin .4s;
}

.cta-button:hover .cta-primary {
	margin-top: -68px;
}

.title_sub_header {
    clear: both;
    margin-bottom: 6px;
}

.title_sub_header h1 {
    font-size: 32px;
}

/*-- //header top --*/

/*-- modal --*/

.modal-body {
    font-size: 15px;
    line-height: 28px;
    color: #2a2a2a;
}

.modal-title {
    font-size: 30px;
    font-weight: 700;
    color: #333;
}

/*-- //modal --*/

/*-- banner-slider --*/

.w3layouts-banner-top {
    background: url(../images/wall.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -moz-background-size: cover;
    min-height: 650px;
}

.w3layouts-banner-top1 {
    background: url(../images/bathroom.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -moz-background-size: cover;
}

.w3layouts-banner-top2 {
    background: url(../images/couch.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -moz-background-size: cover;
}

.w3layouts-banner-top3 {
    background: url(../images/chairs.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -moz-background-size: cover;
}

.bs-slider-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/dott.png)repeat 0px 0px;
    background-size: 2px;
    -webkit-background-size: 2px;
    -moz-background-size: 2px;
}

.w3l-slide-text {
    margin-top: 13em;
}

.w3l-slide-text h3 {
    color: #fff;
    font-size: 55px;
    font-weight: 600;
    letter-spacing: 3px;
    text-transform: uppercase;
    text-shadow: 2px 2px 3px #292828;
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
}

.w3l-slide-text p {
    color: #d6d6d6;
    letter-spacing: 3px;
    text-shadow: 1px 1px 4.8px rgba(3, 3, 3, .3);
    -webkit-animation-delay: 1.1s;
    animation-delay: 1.1s;
    font-weight: 600;
    font-size: 15px;
    border: 1px solid #fff;
    text-transform: capitalize;
}

.w3l-slide-text p.heading_bottom {
    border: none;
    color: #eee;
    font-size: 15px;
    letter-spacing: 1px;
    font-weight: 100;
    line-height: 28px;
    width: 70%;
    margin: 0 auto;
    text-transform: lowercase;
}

a.button-style {
    background: #99cc00;
    letter-spacing: 2px;
    text-shadow: 1px 1px 4.8px rgba(3, 3, 3, .3);
    -webkit-animation-delay: 1.1s;
    animation-delay: 1.1s;
    font-size: 15px;
    border: 1px solid #99cc00;
    color: #fff;
    text-transform: capitalize;
    padding: 10px 30px;
}

a.button-style:hover {
    background: #006837;
    border: 1px solid #006837;
    color: #fff;
}

/*-- //banner-slider --*/

/*-- Welcome section --*/

h2.heading,
h3.heading {
    font-size: 40px;
    font-weight: 700;
    color: #1b1b1b;
}

p.heading-bottom {
    color: #1b1b1b;
    letter-spacing: 2px;
    font-size: 15px;
}

.welcome_right p {
    font-size: 15px;
    letter-spacing: .5px;
    line-height: 28px;
    color: #1b1b1b;
}

.welcome_right img {
    width: auto;
    height: auto;
}

.welcome a {
    margin: 0 0 5px 0;
    font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif;
    color: #99cc00;
    font-size: 15px;
    letter-spacing: .5px;
    line-height: 28px
}

.welcome a:hover {
    text-decoration: underline;
    color: #006837;
}

.welcome_left img {
    width: 100%;
}

.icon i {
    font-size: 20px;
    width: 55px;
    height: 55px;
    line-height: 55px;
    background: #99cc00;
    color: #fff;
}

.grid_info {
    padding-left: 0;
}

.grid_info h3 {
    font-size: 20px;
    font-weight: 700;
    color: #333;
}

.welcome_right {
    z-index: 1;
}

.welcome_right:after {
    border: 5px solid #99cc00;
    content: "";
    display: inline-block;
    left: -45px;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
}

/*-- //Welcome section --*/

/*-- clients --*/

.testimonial {
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	display: inline-block;
	font-size: 14px;
	position: relative;
	text-align: center;
	width: 100%;
	background-color: #fff;
	border-radius: 5px;
	border-top: 5px solid #99cc00;
}

.testimonial *,
.testimonial *:before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
}

.testimonial figcaption {
	padding: 13% 10% 12%;
}

.testimonial figcaption:before {
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: #fff;
	border-radius: 50%;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
	color: #99cc00;
	content: "\f10e";
	font-family: 'FontAwesome';
	font-size: 32px;
	font-style: normal;
	left: 50%;
	line-height: 60px;
	position: absolute;
	top: -30px;
	width: 60px;
}

.testimonial h3 {
	color: #1b1b1b;
	font-size: 20px;
	font-weight: 300;
	line-height: 24px;
	margin: 10px 0 5px;
}

.testimonial h4 {
	font-weight: 400;
	margin: 0;
	opacity: 0.5;
}

.testimonial blockquote p {
	font-style: italic;
	font-weight: 300;
	margin: 0 0 20px;
	font-size: 16px;
}


/*-- //clients --*/


/* CTA */

.click-to-call {
	display: inline-block;
	position: relative;
	transform: translateZ(0);
	box-shadow: 0 0 1px transparent;
}

.click-to-call:before {
	content: '';
	position: absolute;
	border: #006837 solid 4px;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	transition-duration: .3s;
	transition-property: top right bottom left;
	border-radius: 50%;
}

.click-to-call:hover:before {
	top: -8px;
	right: -8px;
	bottom: -8px;
	left: -8px;
}

.btn-cta {
	padding: 14px 20px;
	margin: 10px;
	background-color: #006837;
	color: #ffffff;
	border-radius: 50%;
	position: fixed;
	right:8px;
	bottom:16px;
	z-index: 100;
}

.btn-cta:hover {
	color: #ffffff;
}


/*-- //CTA --*/


/* contact */

.map {
  height: 350px;
  width:100%;
}

.contact-left {
    height: 370px;
}

.contact-right {
    padding-right: 0px;
}

.social-icons {
    text-align: center;
}

.social-icons i:hover {
    color: #fff;
    background: #99cc00;
}

.social-icons i {
    color: #ffffff;
    background: #212121;
    width: 35px;
    font-size: 14px;
    line-height: 35px;
    height: 35px;
    border: 1px dotted #eee;
    -webkit-appearance: none;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    transition: 0.5s all;
}

.contact-left address {
    margin-bottom: 20px;
}

.social-icons li {
    list-style-type: none;
    display: inline;
}

address a {
    color: #bbb;
}

address a:hover {
    color: #99cc00;
}

address p {
    font-size: 1em;
    color: #eee;
    line-height: 2em;
    letter-spacing: 1px;
    font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif;
}

.contact-wthree input[type="text"],
.contact-wthree input[type="email"],
.contact-wthree input[type="tel"],
.contact-wthree textarea {
    width: 100%;
    color: #000;
    background: none;
    outline: none;
    font-size: 12px;
    letter-spacing: 2px;
    padding: 0.7em;
    margin-right: .5em;
    margin-bottom: -4em;
    box-sizing: border-box;
    border: solid 1px #1b1b1b;
    -webkit-appearance: none;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    transition: 0.5s all;
}

.contact-wthree ::-webkit-input-placeholder {
    color: #666 !important;
}

.contact-wthree textarea {
    resize: none;
    padding: .6em 1em;
    min-height: 12em;
}

.contact-wthree input[type="submit"] {
    outline: none;
    color: #fff;
    padding: 0.6em 3em;
    margin-top: 6em;
    margin-right: 0.5em;
    font-size: 1em;
    font-weight: 600;
    -webkit-appearance: none;
    background: #99cc00;
    border: none;
    color: #fff;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    transition: 0.5s all;
    cursor: pointer;
    letter-spacing: 2px;
}

.contact-wthree input[type="submit"]:hover {
    background: #006837;
}

.contact-wthree {
    margin: 0 0em 0;
    width: 100%;
}

/*-- //contact --*/

/*-- inner_page_banner --*/

.inner_page_banner {
    background: url(../images/inner-page-banner.jpg) no-repeat 0px 0px;
    background-size: cover;
    min-height: 250px;
}

.inner_page_banner h4,
.inner_page_banner h4 a {
    font-size: 17px;
    color: #fff;
    font-weight: 600;
    text-shadow: 2px 2px 3px #292828;
}

.inner_page_banner h4 a:hover {
    color: #99cc00;
}

h2.page_heading {
    font-size: 45px;
    font-weight: 700;
    color: #fff;
    text-shadow: 2px 2px 3px #292828;
}

/*-- //inner_page_banner --*/

/*-- footer --*/

.footer-top {
    background: #1b1b1b;
}

.footer-grid h3,
.footer-list h3,
.agile-footer-grid h3 {
    font-size: 1.4em;
    color: #fff;
    font-weight: 700;
}

.footer-about a {
    font-size: 1.2em;
    color: #99cc00;
    font-weight: 600;
    text-decoration: none;
}

.footer-grid p {
    color: #bbbbbb;
    font-size: .9em;
    line-height: 1.8em;
    font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif;
}

.footer-grid ul,
.footer-list ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.footer-list ul li {
    color: #bbb;
    font-size: 1em;
}

.footer-grid span.fa {
    margin-right: 10px;
}

.footer-grid span.addr {
    padding-left: 28px;
}

.footer-grid ul li a,
.footer-grid ul li {
    color: #aaa;
    font-size: 15px;
    text-decoration: none;
    line-height: 2em;
    letter-spacing: .5px;
    padding: 1px 0;
}

.footer-grid ul li a:hover {
    color: #99cc00;
}

.agile-footer-grid ul {
    padding: 0;
    margin: 0;
}

ul.w3agile_footer_grid_list li {
    list-style-type: none;
    color: #bbbbbb;
    line-height: 1.8em;
    font-size: 1em;
}

ul.w3agile_footer_grid_list li a {
    color: #ff9900;
    text-decoration: none;
}

ul.w3agile_footer_grid_list li span {
    display: block;
    margin: 1em 0 0;
}

address {
    margin-bottom: 0;
}

.wthree_copy_right p {
    text-align: center;
    color: #eee;
    font-size: 14px;
    letter-spacing: 2px;
    font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif;
}

.wthree_copy_right {
    background: #006837;
}

.wthree_copy_right a {
    color: #fff;
}

.wthree_copy_right a:hover {
    color: #99cc00;
}

.w3_agileits_footer_grid_left {
    padding: 0;
    border: 2px solid #1b1b1b;
}

.insta {
    margin: 0;
}

/*-- //footer --*/

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #aaa;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #aaa;
}

::-ms-input-placeholder {
    /* IE 10+ */
    color: #aaa;
}

::-moz-placeholder {
    /* Firefox 18- */
    color: #aaa;
}

/*-- services --*/

.agile_wthree_inner_grids {
    margin-top: 5em;
}

.agileits-button.two a,
.agileits-button a {
    padding: 0.5em 0em;
    color: #006837;
    font-size: 15px;
	font-weight:500;
    background: none;
    border: none;
    border-radius: 0;
}

.agileits-button.two a:hover {
    color: #99cc00;
}

.btn-primary:focus,
.btn-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5);
}

/* Underline From Left */

.hvr-underline-from-left {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    overflow: hidden;
}

.wthree_banner_bottom_grid_right h4 {
    font-size: 20px;
    letter-spacing: 0px;
    font-weight: 600;
    color: #006837;
}

.wthree_banner_bottom_grid_right p {
    line-height: 28px;
    font-size: 14px;
    color: #676767;
    letter-spacing: 1px;
}

.agileits_banner_bottom_left {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
}

.agile_banner_bottom_grid_left_grid i {
    font-size: 22px;
    color: #fff;
    background: #006837;
    width: 60px;
    height: 60px;
    line-height: 60px;
}

.w3_agileits_banner_bottom_pos_grid:hover i {
    color: #99cc00;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
}

/*-- //services --*/

/*-- Error page --*/

.error_content p {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 28px;
}

button.btn1 {
    color: #fff;
    border: none;
    padding: 10px 0;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    background: #1b1b1b;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    transition: 0.5s all;
    width: 20%;
    box-sizing: border-box;
}

a.home {
    background: #1b1b1b;
    padding: 10px 20px;
    display: inline-block;
    color: #FFF;
    text-decoration: none;
    font-size: 14px;
    letter-spacing: 1px;
}

a.home:hover,
button.btn1:hover {
    background: #99cc00;
}

/*-- //Error page --*/

/*-- why --*/

.why {
    margin-bottom: 10px;
}

.why-grid h3 {
    font-size: 20px;
    font-weight: 600;
    color: #1b1b1b;
    letter-spacing: 1px;
}

.why-grid p {
    font-size: 15px;
    letter-spacing: .5px;
    line-height: 28px;
    color: #1b1b1b;
}

.why-grid .agileits-button.two a {
    color: #1b1b1b;
}

.why h3.heading {
    color: #1b1b1b;
}

/*-- //why --*/

/* services 2 */

#accordion {
	background-color: #99cc00;
	padding:5px 10px 10px;
	margin: 5px;
}

.card {
	background-color: #fff;
	margin-top: 4px;
	color:#006837;
	border-radius: 0;
}

.card-header {
	background-color: #fff;
	border:0px;
}

#accordion .card-header button[aria-expanded="true"]:before {
	font-family: 'fontawesome';
	content: "\f107";
	vertical-align: middle;
}

#accordion .card-header button[aria-expanded="false"]:before {
	font-family: 'fontawesome';
	content: "\f105";
	vertical-align: middle;
}

/*-- //services 2 --*/

/*-- lists --*/

ul.services {
	margin-left:20px;
}

.lists ul {
	padding: 2px;
	list-style-type: none;
	margin: 1px;
}

.lists li {
	margin-bottom: 12px;
	display: block;
	counter-increment: elements;
}

.lists li:before {
	font-size: 20px;
	margin-right:1px;
	font-weight: 600;
	color: #99cc00;
	width: 50px;
	height: 50px;
	content: counter(elements);
	padding: 4px 10px;
}

.city-lists ul {
	padding: 2px;
	list-style-type: none;
	margin: 1px;
	text-align: center;
}

.city-lists li a{
	margin: 5px;
	display: inline-block;
	border: 1px solid #006837;
	font-size: 14px;
	border-radius: 20px;
	padding: 5px 10px;
	color: #006837;
	font-weight: 500;
}

.city-lists li a:hover {
	background: #99cc00;
	color: #fff;
	border: 1px solid #99cc00;
	text-decoration: none;
}


/*-- //lists --*/

/*-- gallery page --*/

.gallery1 p {
    font-size: 14px;
    letter-spacing: .5px;
    line-height: 28px;
    color: #1b1b1b;
}

.gallery1 h3 {
    color: #404040;
    line-height: 35px;
    letter-spacing: 1px;
}

.beer-slider {
    text-transform: uppercase;
    font-size: 0.75rem;
    letter-spacing: 1px;
    margin-bottom: 1.5rem;
}

/*-- //gallery page --*/

/*-- about --*/

.about h4 {
    font-size: 26px;
    color: #232323;
    margin-bottom: 15px;
}

.banner_bottom_left p {
    font-size: 14px;
    letter-spacing: .5px;
    line-height: 28px;
    color: #1b1b1b;
    margin: 10px 0;
}

/*-- stats --*/

.numscroller {
    font-size: 40px;
    color: #fff;
    font-weight: 600;
}

.stats-grid p {
    color: #eee;
    letter-spacing: 1px;
    font-size: 15px;
}

.stats-info-agile p {
    color: #000;
    font-size: 16px;
}

.w3l-right-stats {
    background: #99cc00;
}

/*-- //stats --*/

/*-- //about --*/

/*-- Responsive Design --*/

@media(max-width: 1366px) {
    .w3layouts-banner-top {
        min-height: 580px;
    }
    .w3l-slide-text {
        margin-top: 11em;
    }
    .w3l-slide-text h3 {
        font-size: 50px;
        letter-spacing: 2px;
    }
}

@media(max-width: 1080px) {
    .headder-w3 a {
        font-size: 18px;
    }
    .wthree_banner_bottom_grid_right h4 {
        font-size: 17px;
    }
    .wthree_banner_bottom_grid_right p {
        letter-spacing: 0.5px;
    }
    .w3_agileits_sub_work:hover {
        line-height: 135px;
    }
    .footer-grid span.fa {
        margin-right: 8px;
    }
    .footer-grid span.addr {
        padding-left: 0;
    }
    .footer-grid h3,
    .footer-list h3,
    .agile-footer-grid h3 {
        font-size: 1.3em;
    }
    .contact-wthree input[type="text"] {
        margin-right: .3em;
    }
    .why-grid h3 {
        font-size: 18px;
        letter-spacing: 0px;
    }
    .why-grid p {
        font-size: 14px;
    }
    .middle h3 {
        font-size: 27px;
    }
}

@media(max-width: 991px) {
    .w3l-slide-text h3 {
        font-size: 42px;
        letter-spacing: 1px;
    }
    .w3l-slide-text p.heading_bottom {
        width: 90%;
    }
    .w3layouts-banner-top {
        min-height: 520px;
    }
    .w3l-slide-text {
        margin-top: 9em;
    }
    .indexgallery .w3_agileits_sub_work:hover {
        line-height: 210px;
    }
    .col-6 team-grids {
        padding: 0 3px;
    }
    .numscroller {
        font-size: 35px;
    }
    .servicegrid h3 {
        font-size: 17px;
        letter-spacing: 0px;
    }
    .contact-wthree input[type="text"] {
        margin-right: .2em;
    }
    .welcome_right:after {
        left: 0px;
    }
    .servicegrid {
        padding: 0 5px;
    }
    h2.heading,
    h3.heading {
        font-size: 30px;
    }
    .contact-left {
        padding: 3em 0em;
        height: 320px;
        margin-bottom: 4px;
    }
    li.nav-item {
        text-align: center;
    }
    .dropdown-menu {
        padding: 0;
        color: #fff;
        border: 1px transparent;
        background-color: transparent;
    }
    .dropdown-item {
        color: #fff;
        text-align: center;
    }
    .dropdown-item:hover,
    .dropdown-item:focus {
        background-color: transparent;
    }
    .headder-w3 a {
        font-size: 18px;
    }
}

@media(max-width: 800px) {
    .inner_page_banner {
        min-height: 220px;
    }
    h2.page_heading {
        font-size: 35px;
        margin-top: 10px;
    }
    h6.caption {
        font-size: 17px;
    }
    .mobile-right a {
        font-size: 18px;
        color: #1b1b1b;
        letter-spacing: 1px;
        font-weight: 750;
    }
    .email-right p a,
    .mobile-right p,
    .social-right ul li a {
        font-size: 13px;
    }
    .headder-w3 a {
        font-size: 18px;
    }
}

@media(max-width: 736px) {
    .contact-wthree input[type="text"],
    .contact-wthree input[type="email"],
    .contact-wthree input[type="tel"],
    .contact-wthree textarea {
        margin-right: 0;
        width: 100%;
        letter-spacing: 1px;
    }
    .w3l-slide-text h3 {
        font-size: 32px;
        letter-spacing: 0px;
    }
    .w3l-slide-text p.heading_bottom {
        width: 100%;
    }
    .w3l-slide-text p {
        letter-spacing: 2px;
        font-size: 14px;
    }
    .indexgallery .w3_agileits_sub_work:hover {
        line-height: 150px;
    }
    .agile-dish-caption h4 {
        font-size: 22px;
    }
    p.para-w3-agile {
        line-height: 30px;
        width: 90%;
    }
    .team .w3agile-caption {
        height: 25%;
        bottom: -10%;
    }
    .thumbnail.team-agileits:hover .w3agile-caption {
        height: 44%;
    }
    .newsletter form {
        width: 90%;
        margin: 0 auto;
    }
    .w3_agileits_sub_work>.agileits_w3layouts_work {
        font-size: 1.5em;
    }
    .w3_agileits_sub_work:hover {
        line-height: 95px;
    }
    .contact-right {
        padding: 0;
    }
    .inner_page_banner {
        min-height: 170px;
    }
    .headder-w3,
    .mobile-right,
    .email-right,
    .social-right {
        width: 50%;
        padding-bottom: 10px;
        float: left;
    }
    .headder-w3 a {
        font-size: 18px;
    }
}

@media(max-width: 667px) {
    .gallery1 h3 {
        line-height: 20px;
        font-size: 25px;
    }
}

@media(max-width: 600px) {
    h2.page_heading {
        font-size: 30px;
    }
    .inner_page_banner h4,
    .inner_page_banner h4 a {
        font-size: 14px;
    }
    p.para-w3-agile {
        line-height: 28px;
        width: 100%;
    }
    .middle h3 {
        font-size: 24px;
    }
    .middle p {
        font-size: 14px;
    }
    .title_sub_header h1 {
        font-size: 26px;
    }
}

@media(max-width: 568px) {
    .w3layouts-banner-top {
        min-height: 450px;
    }
    h2.page_heading {
        font-size: 28px;
    }
    .w3l-slide-text {
        margin-top: 6em;
    }
    .w3l-slide-text p.heading_bottom {
        width: 90%;
    }
    .inner_page_banner {
        min-height: 120px;
    }
    .error h3 {
        font-size: 24px;
    }
    .servicetextgrid h3 {
        font-size: 28px;
    }
    .contact-left {
        height: auto;
    }
}

@media(max-width: 480px) {
    .w3l-slide-text h3 {
        font-size: 26px;
    }
    .w3l-slide-text p {
        letter-spacing: 1px;
        font-size: 13px;
    }
    .w3l-slide-text p.heading_bottom {
        font-size: 14px;
    }
    .servicetextgrid h3 {
        font-size: 25px;
    }
    .grid_info h3 {
        font-size: 17px;
    }
    .icon i{
        font-size: 20px;
        width: 50px;
        height: 50px;
        line-height: 50px;
    }
    .indexgallery .w3_agileits_sub_work:hover {
        line-height: 130px;
    }
    .agile-dish-caption h5 {
        font-size: 14px;
        letter-spacing: 2px;
    }
    .agile-dish-caption h4 {
        font-size: 20px;
    }
    .team .w3agile-caption {
        height: 32%;
        bottom: -13%;
        padding: 1em;
    }
    .newsletter form {
        width: 100%;
        margin: 0 auto;
    }
}

@media(max-width: 414px) {
    .w3l-slide-text {
        margin-top: 4em;
    }
    .w3l-slide-text h3 {
        font-size: 25px;
    }
    .footer-grid h3,
    .footer-list h3,
    .agile-footer-grid h3 {
        font-size: 1.2em;
    }
    .middle h3 {
        font-size: 21px;
    }
    .gallery1 h3 {
        letter-spacing: 0px;
    }
    address p {
        font-size: .9em;
    }
    .indexgallery .w3_agileits_sub_work:hover {
        line-height: 110px;
    }
    h2.heading,
    h3.heading {
        font-size: 27px;
    }
    p.heading-bottom {
        font-size: 14px;
    }
    .wthree_copy_right p {
        letter-spacing: 1px;
    }
    .about h4 {
        font-size: 22px;
    }
    .contact-wthree input[type="text"],
    .contact-wthree input[type="email"],
    .contact-wthree input[type="tel"],
    .contact-wthree textarea {
        font-size: 13px;
    }
    .contact-wthree textarea {
        min-height: 9em;
    }
    .modal-title {
        font-size: 26px;
    }
    .w3layouts-banner-top {
        min-height: 420px;
    }
    .headder-w3 a {
        font-size: 18px;
    }
}

@media(max-width: 384px) {
    .social-icon a {
        font-size: 13px;
    }
    .w3l-slide-text h3 {
        font-size: 23px;
    }
    .w3l-slide-text p.heading_bottom {
        font-size: 13px;
        line-height: 26px;
    }
    a.button-style {
        letter-spacing: 1px;
        font-size: 14px;
        padding: 8px 25px;
    }
    .indexgallery .w3_agileits_sub_work:hover {
        line-height: 100px;
    }
    .servicetextgrid h3 {
        font-size: 22px;
    }
    .gallery1 h3 {
        font-size: 23px;
    }
    h2.page_heading {
        font-size: 24px;
    }
    .inner_page_banner h4,
    .inner_page_banner h4 a {
        font-size: 13px;
    }
    .error h3 {
        font-size: 22px;
    }
    .error_content form {
        width: 80%;
    }
    .headder-w3,
    .mobile-right,
    .email-right,
    .social-right {
        width: 100%;
        padding-bottom: 5px;
        float: none;
    }
}

@media(max-width: 375px) {
    .indexgallery .w3_agileits_sub_work:hover {
        line-height: 90px;
    }
    .team h4 {
        font-size: 1em;
    }
    .team p {
        font-size: 14px;
    }
    .w3l-slide-text h3 {
        font-size: 22px;
    }
}

@media(max-width: 1680px) {}

@media(max-width: 1680px) {}

@media(max-width: 1680px) {}

/*-- //Responsive Design --*/